
Toyota Boshoku Filtration System (Thailand) Co.,Ltd - Project progress work #506

Parent project # 536 (Closed): [PJ240027] Warehouse management system phase01

[Coding] Warehouse management system Web app PHP

01 May 2024 18:36 - Ryo Nozaki

Status: Closed Start date: 14 Oct 2024

Priority: Normal Due date: 24 Jan 2025

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 20.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Waiting for ERP db schema

History

#1 - 04 May 2024 17:24 - Ryo Nozaki

- Project changed from 146 to Toyota Boshoku Filtration System (Thailand) Co.,Ltd

- Parent task set to #536

#2 - 14 Jul 2024 15:34 - Ryo Nozaki

- Start date changed from 01 May 2024 to 14 Oct 2024

- Programming skills Web/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 22 Nov 2024 16:01 - Kittisak Isarapongporn

- Due date changed from 29 Nov 2024 to 22 Jan 2025

- Assignee changed from Ronnagon Kongsuwan to Taweesak Prumvised

- Estimated time set to 100.00 h

#4 - 22 Nov 2024 16:01 - Kittisak Isarapongporn

- Assignee changed from Taweesak Prumvised to Thiraporn Amornsirinukorh

#5 - 25 Dec 2024 18:24 - Thiraporn Amornsirinukorh

- Description updated

- Due date changed from 22 Jan 2025 to 24 Jan 2025

- % Done changed from 0 to 10

#6 - 03 Dec 2025 16:06 - Siriwilai Chaiwattanaphon

- % Done changed from 10 to 100

#7 - 03 Dec 2025 16:07 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
